#include<stdio.h>
int main()
{
	int i, x, y;
	printf ("2 adade vorodi ra be tartib vared konid : ");
	scanf("%d %d", &x, &y);
	for(i = x; i % y != 0; i += x)
		;
	printf("Kochektarin Mazrab Moshtarak = %d\n", i);
	getch();
}

